Subject: Re: linux-next: failed to fetch the capabilities-next tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 21 Oct 2025 07:46:54 +1100

Hi Serge,

On Mon, 20 Oct 2025 14:59:11 -0500 "Serge E. Hallyn" <[email-masked]> wrote:
>
> Done, and I'm adding a note to my process notes so I don't forget.  Sorry
> for the inconvenience.

Thanks.  It is not a big problem, it just gets flagged when I fetch and
I use the version of the tree I have (which may be out of date).

-- 
Cheers,
Stephen Rothwell